{% extends "skeleton.html.twig" %} {% block content %}
<main>
<h1> Video</h1>
<div class="container-fluid">
  <section class="row">
    {% for row in video %}
    <div class="col-sm-6">
      <h2>{{row.title}}</h2>
      <iframe width="560" height="315" src="{{row.link}}" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
      <footer>
        <p class="text-danger">{{row.author}} {{row.date.format('d/m/y')}} {{row.category}}</p>
      </footer>
    </div>
    {% endfor %}
  </section>
</div>
</main>
{% endblock content %}